@charset "utf-8";

/* ----------------------------------------------------------------
Reset
----------------------------------------------------------------- */

body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,p,a { margin: 0; padding: 0; }
img { border: 0; }
li,dt,dd { list-style: none; }

/* ----------------------------------------------------------------
Common
----------------------------------------------------------------- */

html {
font-size: 62.5%;
}

body {
display: none;
}

body {
text-align: center;
color: #222;
background: #fff;
font-family: 'Tw Cen MT Std', "futura-pt", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
font-size: 1.3rem;
line-height: 2.8rem;
font-weight: normal;
margin: 0 auto;
}

a:link, a:visited {
color: #111;
text-decoration: none;
}

a:active, a:hover {
color: #111;
text-decoration: none;
}

img {
vertical-align: top;
}

video {
vertical-align: top;
}

.pc { display: none; }

/* ----------------------------------------------------------------
Hero
----------------------------------------------------------------- */

#hero {
position: relative;
width: 100%;
background: #f9f6eb;
margin: 0 auto;
padding: 0;
}

#hero .photo {
width: 100%;
display: -webkit-flex;
display: flex;
overflow: hidden;
}

#hero .photo ul {
width: 2800%;
display: -webkit-flex;
display: flex;
animation: scroll-left 120s infinite linear 0.5s;
}

#hero .photo li {
width: 100vw;
box-sizing: border-box;
margin: 0 1px;
}

#hero .photo img {
backface-visibility: hidden;
width: 100%;
}

@keyframes scroll-left {
from {
	transform: translate3D(0, 0, 0);
	}
	to {
	transform: translate3D(-100%, 0, 0);
	}
}

/* ----------------------------------------------------------------
Main
----------------------------------------------------------------- */

#main {
position: relative;
overflow: hidden;
width: 100%;
margin: 0 auto;
padding: 0;
}

/* ----------------------------------------------------------------
Intro
----------------------------------------------------------------- */

#intro {
width: 90%;
text-align: center;
margin: 60px auto 60px auto;
}

#intro p {
font-size: 1rem;
line-height: 2rem;
margin: 0 auto 20px auto;
}

#intro p:last-child {
margin: 0 auto;
}

/* ----------------------------------------------------------------
look
----------------------------------------------------------------- */

p {
font-size: 1.1rem;
line-height: 2rem;
}

article {
position: relative;
width: 100%;
text-align: left;
padding: 0;
}

article img {
width: 100%;
vertical-align: top;
}

.photo {
position: relative;
background: #fff;
}

.single {
width: 90%;
margin: 0 auto 60px auto;
}

.single .photo {
width: 100%;
margin: 0 auto;
}

.double {
width: 100%;
margin: 0 auto 60px auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
}

.double .photo {
width: 50%;
}

.triple {
width: 100%;
margin: 0 auto 60px auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: center;
justify-content: center;
-webkit-align-items: center;
align-items: center;
}

.triple .photo {
width: calc((100% - 12%)/3);
margin: 0 2% 50px 2%;
}

.title {
width: 90%;
position: relative;
text-align: center;
margin: 0 auto 30px auto;
}

.title h2 {
position: relative;
margin: 0 auto 20px auto;
font-style: italic;
}

.title span {
display: inline-block;
}

.title h2 .left {
text-align: right;
font-size: 6rem;
line-height: 6rem;
font-weight: bold;
color: #666;
color: #e85722;
}

.title h2 .right {
text-align: left;
font-size: 2.4rem;
line-height: 2.4rem;
font-weight: normal;
margin-left: 15px;
}

#look01 .title h2 .right {
margin-left: 10px;
}

.title p {
font-size: 1.3rem;
line-height: 2.6rem;
margin: 0 auto;
}

.text {
width: 80%;
margin: 0 auto 60px auto;
}

.text p {
text-align: left;
padding: 5px 0;
}

/* ----------------------------------------------------------------
row
----------------------------------------------------------------- */

#lineup {
width: 96%;
margin: 0 auto 60px auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: center;
justify-content: center;
-webkit-align-items: flex-start;
align-items: flex-start;
}

#lineup .photo {
width: calc((100% - 6%)/3);
margin: 0 1% 30px 1%;
}

#lineup .product p span.name {
display: block;
text-align: center;
margin: 0 auto 8px auto;
}

#look01, #look02, #look03, #look04, #look05 {
margin: 0 auto 120px auto;
padding: 120px 0;
padding: 0;
}

#look05 {
margin: 0 auto 120px auto;
}

#look01 .slide,
#look02 .slide,
#look04 .slide {
width: calc((100vw - 30px)/2*5*2);
overflow: hidden;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
margin: 0 auto 20px auto;
}

#look01 .slide ul,
#look02 .slide ul,
#look04 .slide ul {
width: calc((100vw - 30px)/2*5);
display: -webkit-flex;
display: flex;
animation: scroll-right 20s infinite linear 0.5s both;
-webkit-backface-visibility: hidden;
}

#look03 .slide,
#look05 .slide {
width: calc((100vw - 30px)/2*4*6);
overflow: hidden;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
margin: 0 auto 20px auto;
}

#look03 .slide ul,
#look05 .slide ul {
width: calc((100vw - 30px)/2*6);
display: -webkit-flex;
display: flex;
animation: scroll-right 25s infinite linear 0.5s both;
-webkit-backface-visibility: hidden;
}

.slide li {
width: calc(100vw/2);
}

.slide li img {
width: 97%;
}

@keyframes scroll-right {
from {
	transform: translateX(0);
	}
	to {
	transform: translateX(-100%);
	}
}

#row1 {
margin: 0 auto;
}

#row2 {
width: 60%;
margin: -40px auto 60px 10%;
}

#row3 .left {
z-index: 2;
width: 54%;
margin-top: 60%;
}

#row3 .right {
z-index: 1;
width: 54%;
margin-left: -8%;
}

#row4 {
width: 70%;
margin: 0 auto 60px auto;
}

#row5 {
width: 60%;
margin: -5% auto 60px 5%;
}

#row6 .left {
z-index: 2;
width: 54%;
margin-top: 60%;
}

#row6 .right {
z-index: 1;
width: 54%;
margin-left: -8%;
}

#row7 {
width: 70%;
margin: 0 auto 60px auto;
}

#row8 {
width: 60%;
margin: -5% auto 60px 5%;
}

#row9 {
width: 75%;
margin: 0 auto 60px auto;
}

#row11 {
width: 100%;
}

#row12 .left {
z-index: 1;
width: 70%;
}

#row12 .right {
z-index: 2;
width: 45%;
margin: 80% 5% 0 -20%;
}

#row13 {
width: 70%;
margin: 0 auto 60px auto;
}

#row14 {
width: 60%;
margin: -80px auto 60px 5%;
}

#row15 .left {
z-index: 1;
width: 54%;
margin-left: 5%;
}

#row15 .right {
z-index: 2;
width: 54%;
margin-top: 70%;
margin-left: -13%;
}

.logo {
margin: 0 auto 100px auto;
}

.logo h4 {
width: 240px;
margin: 0 auto;
}

#staff {
margin: 0 auto 120px auto;
}

#staff p {
text-align: center;
letter-spacing: 0.1rem;
line-height: 3.6rem;
}

/* ----------------------------------------------------------------
product
----------------------------------------------------------------- */

.product {
position: relative;
width: 100%;
box-sizing: border-box;
margin: 12px auto 0 auto;
padding: 0;
}

.product p {
text-align: center;
font-size: 1rem;
line-height: 1.2rem;
letter-spacing: 0.05rem;
}

.product p:nth-of-type(n+2) {
margin-top: 10px;
}

.product p span.name {
text-align: left;
display: inline-block;
}

.product p span.price {
text-align: right;
display: inline-block;
margin: 0 8px 0 8px;
}

.product p span.click {
text-align: right;
display: inline-block;
letter-spacing: 0.1rem;
}

.product p a .click {
color: #fff;
background: #111;
border: 1px solid #111;
padding: 3px 12px 1px 12px;
padding: 6px 16px 4px 16px;
}

.product p a:hover .click {
color: #111;
background: #fff;
border: 1px solid #111;
}

/* ----------------------------------------------------------------
ec store
----------------------------------------------------------------- */

article.ec {
text-align: center;
width: 100%;
margin: 0 auto 120px auto;
padding: 0;
}

article.ec p {
font-size: 1.2rem;
line-height: 1.5rem;
letter-spacing: 0.15rem;
text-align: center;
margin: 0 auto 12px auto;
padding: 0;
}

article.ec p a {
width: 85%;
height: 55px;
display: -webkit-flex;
display: flex;
-webkit-justify-content: center;
justify-content: center;
-webkit-align-items: center;
align-items: center;
box-sizing: border-box;
border: 1px solid #111;
background: #fff;
margin: 0 auto;
padding: 2px 20px 0 20px;
}

article.ec p a:hover {
background: #fefefe;
}

article.ec p a:link, article.ec p a:visited {
color: #111;
}

article.ec p a:hover, article.ec p a:active {
color: #553715;
}

.ec u {
margin: 0 1rem 0 0.5rem;
padding: 0;
}

/* ----------------------------------------------------------------
ec store
----------------------------------------------------------------- */

article.ec2 {
text-align: center;
width: 100%;
margin: 0 auto 120px auto;
padding: 0;
}

article.ec2 p {
font-size: 1.2rem;
line-height: 1.5rem;
letter-spacing: 0.15rem;
text-align: center;
margin: 0 auto 12px auto;
padding: 0;
}

article.ec2 p a {
width: 85%;
height: 55px;
display: -webkit-flex;
display: flex;
-webkit-justify-content: center;
justify-content: center;
-webkit-align-items: center;
align-items: center;
box-sizing: border-box;
border: 1px solid #111;
background: #fff;
margin: 0 auto;
padding: 2px 20px 0 20px;
}

article.ec2 p a:hover {
background: #fefefe;
}

article.ec2 p a:link, article.ec2 p a:visited {
color: #111;
}

article.ec2 p a:hover, article.ec2 p a:active {
color: #553715;
}

.ec2 u {
margin: 0 1rem 0 0.5rem;
padding: 0;
}

/* ----------------------------------------------------------------
Footer
----------------------------------------------------------------- */

#footer a:hover img {
opacity: 0.5;
}

#footer-logo {
margin: 0 auto 90px auto;
}

#footer-logo h3 {
width: 90px;
margin: 0 auto 5px auto;
}

#footer-logo h3 img {
width: 100%;
}

#footer-logo p {
font-size: 1.2rem;
letter-spacing: 0.1rem;
}

#footer-link {
letter-spacing: 0.1rem;
margin: 0 auto 90px auto;
}

#footer-link a {
display: block;
}

#footer-link span {
display: none;
}

#footer-sns {
margin: 0 auto 90px auto;
}

#footer-sns p {
font-size: 1.8rem;
letter-spacing: 0.1rem;
margin: 0 auto 30px auto;
}

#footer-sns img {
width: 33px;
margin: 0 15px;
}

#footer-sns a:nth-of-type(3) img {
margin: 0 15px 0 8px;
}

#footer-copyright {
width: 100%;
text-align: center;
margin: 0 auto 90px auto;
}

#footer-copyright p {
font-size: 1.2rem;
letter-spacing: 0.1rem;
}

/* ----------------------------------------------------------------
animation
----------------------------------------------------------------- */

.fadein {
opacity: 0;
transform: translate(0, 40px);
transition: 2s ease;
}

.fadein.is-show {
opacity: 1;
transform: translate(0, 0);
}

.fadeinleft1 {
opacity: 0;
transform: translate(-40px, 0);
transition: 2.5s ease;
}

.fadeinleft1.is-show {
opacity: 1;
transform: translate(0, 0);
}

.fadeinleft2 {
opacity: 0;
transform: translate(-40px, 0);
transition: 2.5s ease 0.5s;
}

.fadeinleft2.is-show {
opacity: 1;
transform: translate(0, 0);
}

.fadeinleft3 {
opacity: 0;
transform: translate(-40px, 0);
transition: 2.5s ease 1s;
}

.fadeinleft3.is-show {
opacity: 1;
transform: translate(0, 0);
}

.fadeinleft4 {
opacity: 0;
transform: translate(-40px, 0);
transition: 2.5s ease 1.5s;
}

.fadeinleft4.is-show {
opacity: 1;
transform: translate(0, 0);
}

.fadeinleft5 {
opacity: 0;
transform: translate(-40px, 0);
transition: 2.5s ease 2s;
}

.fadeinleft5.is-show {
opacity: 1;
transform: translate(0, 0);
}

/* ----------------------------------------------------------------
overlay
----------------------------------------------------------------- */

#overlay {
display: none;
}

#overlay {
z-index: 100;
width: 40vw;
position: fixed;
bottom: 20px;
left: 50%;
border: 1px solid #111;
background: #111;
transform: translate(-50%) skew(-8deg);
cursor: pointer;
}

#overlay:hover {
border: 1px solid #111;
background: #fff;
}

#overlay a {
display: block;
font-size: 1.5rem;
letter-spacing: 0.1rem;
padding: 12px 15px;
box-sizing: border-box;
}

#overlay a:link,#overlay a:visited {
color: #fff;
}

#overlay a:hover, #overlay a:active {
color: #111;
}

